CAD Forum - Datenbank mit Tipps, Tricks und Utilities zu AutoCAD, Inventor und anderen Autodesk-Produkten
Czech Slovensky English Deutsch
 Besucher: 3937 

Web Server der Firma CAD Studio (früher: Xanadu, AAC Solutions)

CAD tip CAD Tipp # 5381:

Frage CAD 
 %  Platform  Kategorie 
Q - Frage

Ein AutoCAD-Profil programmäßig umschalten.

A - Antwort Sie können zu einem anderem Profil im AutoCAD umschalten auch im Makro, Skript, oder in eine Benutzerapplikation - mit dem Befehl:
  
_VBASTMT  
ThisDrawing.Application.Preferences.Profiles.ActiveProfile = "PROFILNAME"  
Oder können Sie eine VisualLISP-Funktion benutzen:
  
(defun SetProfile (profilename)  
 (vl-load-com)  
 (vla-put-ActiveProfile  
  (vla-get-Profiles  
   (vla-get-Preferences  
    (vlax-get-acad-object)  
   )  
  )  
  profilename  
 )  
)  
ACAD
100% *  CAD 
23.1.2007    5959x  
Kommentar   An Freund
Tipp zu: Digg it! Del.icio.us Facebook Technorati StumbleUpon
gilt für: AutoCAD ·

Siehe auch:
Tipp 5344:Wie kann ich eine schräge Wand im Revit konstruieren?
Tipp 4740:X-Y Koordinaten aus Excel ins AutoCAD.
Tipp 4725:Evolentenverzahnung (Zahnradprofile).
Tipp 4638:Wie kann man Terrainprofil im Map 3D erstellen?
Tipp 3950:Wie kann ich ein 3D Ellipsoid konstruieren?


Zurück   Alle andere Tipps Andere Tipps

Welche CAD Formate kann man in Revit importieren? « | » Pack-and-Go im Inventor 11 unter Windows XP x64.

CAD:    OS:    Kateg: 
Text:  FAQ   





Benutzen Sie diese Tipps bitte nur aufs eigene Risiko.
CAD Studio haftet nicht bei eventuellen Schäden oder Problemen die durch die Benutzung dieser Tipps entstehen können.